[
  {
    "id": 0,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Общие понятия",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "PARAGRAPH",
    "parent_id": 1,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Штрафы, выданные госслужащими, должны быть оплачены в срок до 48 часов, суд сам назначает срок выплаты штрафов и компенсаций.",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 5,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "PARAGRAPH",
    "parent_id": 6,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Сумма штрафа и компенсации не должна превышать 768 АР за одно правонарушение. Штрафы выплачиваются государству, компенсация выплачивается пострадавшему игроку(ам).",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 8,
    "type": "PARAGRAPH",
    "parent_id": 5,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "1 час тюрьмы приравнивается к 64 АР штрафа.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "PARAGRAPH",
    "parent_id": 4,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Соучастник преступления несет полную ответственность за деяние, совершаемое группой лиц. ",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 3,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Суд вправе принимать решения по преступлениям, не указанным в данном кодексе.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": "Основные законы",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 13,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 9,
    "props": {
      "number": null,
      "plain_text": "_<gray>(наказания за данные правила в основном выдаются полицией или правительством)</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "PARAGRAPH",
    "parent_id": null,
    "order": 10,
    "props": {
      "number": null,
      "plain_text": "_<blue>Рекомендуем иметь под рукой OBS или Shadowplay, дабы иметь откат в случае спорных ситуаций.</blue>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 15,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 11,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Преднамеренное проникновение на любую личную или закрытую территорию после предупреждения от её владельца - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>территория считается личной / закрытой, если она отмечена согласно правил разметки территорий (читать ниже).</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 192 АР) и/или Тюрьма (до 3ч) / Право на убийство без возврата вещей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "_<gray>На гос.территории:</gray>_ **<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч) / Право на убийство без возврата вещей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 12,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "PARAGRAPH",
    "parent_id": 20,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Преднамеренное разрушение или изменение любой личной / запретной территории или табличек других игроков, кланов или государств любым способом - запрещено. **",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": 20,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 640 АР) и/или Тюрьма (до 16ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 24,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 13,
    "props": {
      "number": 3,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Кража вещей других игроков любым способом вне зависимости от территории - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 26,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>отказ от возврата подобранных вещей владельцу, а также копирование или создание чужих мап-артов без разрешения их владельцев тоже считаются кражей.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<green>Исключение:</green> <gray>обоюдное согласие на PVP с возвратом или невозвратом ресурсов.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 384 АР) и/или Тюрьма (до 10ч) + Возврат вещей </red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 29,
    "type": "PARAGRAPH",
    "parent_id": 24,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": "_<gray>Для гос. имущества:</gray>_ **<red>Штраф (до 640 АР) и/или Тюрьма (до 16ч) + Возврат вещей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 14,
    "props": {
      "number": 4,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 31,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Убийство игрока любым способом без договоренности - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 32,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<green>Исключение:</green> <gray>Самооборона в случае нападения на вас без причины - разрешена. Для рассмотрения дела о самообороне должен быть откат, а также вы обязаны вернуть выпавшие с игрока вещи и/или поспособствовать этому.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 33,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф и/или компенсация (до 192 АР) и/или Тюрьма (до 3ч) + Возврат вещей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 34,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 15,
    "props": {
      "number": 5,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 35,
    "type": "PARAGRAPH",
    "parent_id": 34,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Нападение на игрока, а также разрушение его тотема или брони без причины - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 36,
    "type": "PARAGRAPH",
    "parent_id": 34,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>для рассмотрения дела должен быть откат. В случае разрушения тотема без возможности предупреждения - штраф выдаётся по данному закону.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 38,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 19,
    "props": {
      "number": 9,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 40,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 18,
    "props": {
      "number": 8,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 41,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 17,
    "props": {
      "number": 7,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 42,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 16,
    "props": {
      "number": 6,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 43,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Убийство или кража любых мобов других игроков, а также целенаправленный привод враждебных мобов на государственную или личную / закрытую территорию - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 44,
    "type": "PARAGRAPH",
    "parent_id": 34,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 128 АР) и/или Тюрьма (до 2ч) + Возврат тотема</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 45,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР) и/или Тюрьма (до 4ч) + Возврат / Уничтожение мобов</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 46,
    "type": "PARAGRAPH",
    "parent_id": 42,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<gray>На гос. территории:</gray>_ **<red>Штраф (до 128 АР)  и/или Тюрьма (до 4ч) + Возврат / Уничтожение мобов</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 47,
    "type": "PARAGRAPH",
    "parent_id": 41,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Любое PvP на гос. территории или массовых мероприятиях - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 48,
    "type": "PARAGRAPH",
    "parent_id": 41,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 49,
    "type": "PARAGRAPH",
    "parent_id": 40,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Создание или использование любых ловушек, нацеленных на ограничение действий игрока или его убийство - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 50,
    "type": "PARAGRAPH",
    "parent_id": 40,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 192 АР) и/или Тюрьма (до 3ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 53,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Засорение территории других игроков любыми сущностями в большом количестве - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 54,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>для рассмотрения дела должен быть откат.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 55,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 128 АР) и/или Тюрьма (до 2ч) + Уничтожение сущностей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 56,
    "type": "PARAGRAPH",
    "parent_id": 38,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "_<gray>На гос.территории:</gray>_ **<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч) + Уничтожение сущностей</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 57,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 20,
    "props": {
      "number": 10,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 58,
    "type": "PARAGRAPH",
    "parent_id": 57,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Преднамеренное препятствование организации ивентов или их срыв - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 59,
    "type": "PARAGRAPH",
    "parent_id": 57,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<gray>В случае препятствования:</gray>_ **<red>Штраф (до 320 АР) и Тюрьма (до 5ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 60,
    "type": "PARAGRAPH",
    "parent_id": 57,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<gray>В случае срыва ивента:</gray>_ **<red>Штраф (до 640 АР) и Тюрьма (до 24ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 61,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 21,
    "props": {
      "number": 11,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 62,
    "type": "PARAGRAPH",
    "parent_id": 61,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Ношение маски (вырезанной тыквы) или нахождение под эффектом невидимости на гос.территории - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 63,
    "type": "PARAGRAPH",
    "parent_id": 61,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>на любой другой территории госслужащий имеет право потребовать вас снять маску или выйти из невидимости. В случае отказа - применяется это же наказание.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": { "top": 0, "right": 0, "bottom": 0, "left": 0 }
    }
  },
  {
    "id": 64,
    "type": "PARAGRAPH",
    "parent_id": 61,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 128 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 65,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 24,
    "props": {
      "number": 14,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 66,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 23,
    "props": {
      "number": 13,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 67,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 22,
    "props": {
      "number": 12,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 68,
    "type": "PARAGRAPH",
    "parent_id": 67,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Выход из игры в наручниках или во время задержания без уважительной причины - запрещен.**",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 69,
    "type": "PARAGRAPH",
    "parent_id": 67,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>в случае вылета вам необходимо сообщить об этом полицейскому в Discord / Telegram в течении 5 минут.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 70,
    "type": "PARAGRAPH",
    "parent_id": 67,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Посадка в тюрьму без ареста / Удвоение срока без ареста </red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 71,
    "type": "PARAGRAPH",
    "parent_id": 66,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Побег из тюрьмы любым способом - запрещен.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 72,
    "type": "PARAGRAPH",
    "parent_id": 66,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Удвоение срока без ареста</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 73,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Провокации на нарушение законов или преследование игрока без его согласия - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 74,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>для рассмотрения дела должен быть откат.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 75,
    "type": "PARAGRAPH",
    "parent_id": 65,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 192 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 83,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 25,
    "props": {
      "number": null,
      "plain_text": "Преступления в отношении госслужащих",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 84,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 31,
    "props": {
      "number": 6,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 85,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 29,
    "props": {
      "number": 4,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 86,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 27,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 87,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 26,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 88,
    "type": "PARAGRAPH",
    "parent_id": 84,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Взяточничество - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 89,
    "type": "PARAGRAPH",
    "parent_id": 85,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Превышение или использование полномочий в личных целях - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 90,
    "type": "PARAGRAPH",
    "parent_id": 86,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Препятствие работе госслужащих во время исполнения служебных обязанностей после предупреждения - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 91,
    "type": "PARAGRAPH",
    "parent_id": 87,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Выдача себя за госслужащего - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 92,
    "type": "PARAGRAPH",
    "parent_id": 87,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 93,
    "type": "PARAGRAPH",
    "parent_id": 86,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 94,
    "type": "PARAGRAPH",
    "parent_id": 85,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 256 АР) и/или Тюрьма (до 4ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 95,
    "type": "PARAGRAPH",
    "parent_id": 84,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 512 АР) и/или Тюрьма (до 8ч) + Конфискация взятки и Снятие с должности</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 96,
    "type": "PARAGRAPH",
    "parent_id": 84,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>для рассмотрения дела должен быть откат.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 97,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 32,
    "props": {
      "number": null,
      "plain_text": "Преступления в сфере экономики",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 98,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 37,
    "props": {
      "number": 5,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 99,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 36,
    "props": {
      "number": 4,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 100,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 35,
    "props": {
      "number": 3,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 101,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 34,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 102,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 33,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 103,
    "type": "PARAGRAPH",
    "parent_id": 98,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Ведение какой-либо торговли или казино в Аду и Энде - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 104,
    "type": "PARAGRAPH",
    "parent_id": 99,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Неуплата штрафов - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 105,
    "type": "PARAGRAPH",
    "parent_id": 100,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Неуплата налогов - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 106,
    "type": "PARAGRAPH",
    "parent_id": 101,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Использование переименованной алмазной руды при торговле - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 107,
    "type": "PARAGRAPH",
    "parent_id": 102,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Мошенничество в любом его проявлении - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 108,
    "type": "PARAGRAPH",
    "parent_id": 102,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 512 АР) + Возврат полученного нечестным путем</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 109,
    "type": "PARAGRAPH",
    "parent_id": 101,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 64 АР) + Компенсация с заменой в виде не переименованных АР</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 110,
    "type": "PARAGRAPH",
    "parent_id": 100,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Удвоение суммы неуплаченного налога + 10% за каждый день неуплаты после уведомления об этом</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 111,
    "type": "PARAGRAPH",
    "parent_id": 99,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>В случае если игрок был уведомлен о штрафе и отсутствует в игре 3 и более дней, ему выдаётся варн и изымается необходимая сумма штрафа или ее эквивалент в предметах.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 112,
    "type": "PARAGRAPH",
    "parent_id": 99,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "_<green>Исключение:</green> <gray>В случае если игрок не может выплатить штраф - выдается равнозначный тюремный срок.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 113,
    "type": "PARAGRAPH",
    "parent_id": 99,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": "**<red>Удвоение суммы неуплаченного штрафа за каждый день / на третий день - Варн</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 114,
    "type": "PARAGRAPH",
    "parent_id": 98,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (до 320 АР)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 116,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 117,
    "type": "PARAGRAPH",
    "parent_id": 116,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "В случае регулярного или масштабного нарушения правил вы можете получить наказание, превышающее указанное.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 119,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 7,
    "props": null
  },
  {
    "id": 120,
    "type": "PARAGRAPH",
    "parent_id": 119,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Любой абуз законов - запрещен. Все спорные моменты решаются через суд.",
      "url": null,
      "media_type": null,
      "margin": null,
      "padding": null
    }
  },
  {
    "id": 121,
    "type": "PARAGRAPH",
    "parent_id": 30,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>в случае убийства госслужащего - наказание удваивается.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 122,
    "type": "PARAGRAPH",
    "parent_id": 41,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<green>_Исключение:_</green> <gray>ПВП разрешено на специальной Арене.</gray>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 124,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 28,
    "props": {
      "number": 3,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 125,
    "type": "PARAGRAPH",
    "parent_id": 124,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Намеренная клевета, дача ложных показаний, утаивание информации от госслужащих - запрещено.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 126,
    "type": "PARAGRAPH",
    "parent_id": 124,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<red>**Штраф и/или компенсация (до 256 АР) и/или Тюрьма (до 4ч)**</red>",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 128,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 30,
    "props": {
      "number": 5,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 129,
    "type": "PARAGRAPH",
    "parent_id": 128,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Невыполнение госслужащим его прямых обязанностей и халатность перед государством и народом - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 130,
    "type": "PARAGRAPH",
    "parent_id": 128,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>решение выносится верховным судом на основании отчетов госслужащего.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 131,
    "type": "PARAGRAPH",
    "parent_id": 128,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<red>**Штраф (до 256 АР) и/или Тюрьма (до 4ч) / Снятие с должности**</red>",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  }
]
